<div class="container">
  <div class="content">
    <sentinel-markdown-view [markdown]="level.instructions"></sentinel-markdown-view>
    <!-- QUESTIONS -->
    <div class="questions">
      <div *ngFor="let question of level.questions; index as i" class="question">
        <mat-divider></mat-divider>
        <kypo-trainee-question [question]="question" [index]="i + 1">
        </kypo-trainee-question>
      </div>
    </div>
  </div>
</div>
